﻿
#auxnav ul li, #mainnav ul li {
    float:none;
}


.tiles {
    
}

.tiles li {
    border-right:none;
    width:100%;
}

.tiles li:last-child {
    border-bottom:none;
}

.tiles li a {
    border:5px solid #fff;
}

.tiles li a:hover {
    background:none;

}

#newsletter-subscribe input[type="text"] {
    width:90%;
    padding-right:5px;
}